<?php
$wb['head_txt'] = 'Rechnungsaktion ausw&auml;hlen';
$wb['duplicate_txt'] = 'Rechnung duplizieren';
$wb['refund_txt'] = 'Gutschrift erstellen';
$wb['chargeback_txt'] = 'R&uuml;cklastschrift erhalten';
$wb['reminder_txt'] = 'Zahlungserinnerung senden';
$wb['send_txt'] = 'PDF Datei versenden';
$wb['select_action_txt'] = 'Aktion auswählen';
$wb['btn_save_txt'] = 'Weiter';
$wb['btn_cancel_txt'] = 'Abbrechen';
$wb['reminder_next_step_txt'] = 'N&auml;chste Mahnstufe';
$wb['chargeback_item_description_txt'] = 'Rücklastschriftgebühren';
$wb['reminder_item_description_txt'] = 'Mahngebühren';
$wb['no_email_template_txt'] = 'Keine Emailvorlage';
$wb['proforma_to_invoice_txt'] = 'Erstelle neue Rechnung auf Basis der proforma Rechnung';
?>
